/* nunito-regular - latin-ext_latin */
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/nunito/nunito-v22-latin-ext_latin-regular.woff2") format("woff2"), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/nunito/nunito-v22-latin-ext_latin-regular.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* nunito-700 - latin-ext_latin */
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/nunito/nunito-v22-latin-ext_latin-700.woff2") format("woff2"), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/nunito/nunito-v22-latin-ext_latin-700.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* handlee-regular - latin */
@font-face {
  font-family: "Handlee";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/handlee/Handlee-Regular.ttf") format("truetype");
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uLy4uLy4uL09la29raXN0ZS5TaXRlL1Jlc291cmNlcy9Qcml2YXRlL1Njc3MvX0ZvbnRzLnNjc3MiLCJNYWlsRm9udHMuY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBLHFDQUFBO0FBQ0E7RUFDSSxxQkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSw4UEFBQSxFQUV1SCxnREFBQTtBQ0QzSDtBRElBLGlDQUFBO0FBQ0E7RUFDSSxxQkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxzUEFBQSxFQUVtSCxnREFBQTtBQ0p2SDtBRE9BLDRCQUFBO0FBQ0E7RUFDSSxzQkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxzSEFBQTtBQ0xKIiwiZmlsZSI6Ik1haWxGb250cy5jc3MifQ== */